body {
	background: #fff;
	color: #777;
	font-family: Arial, Helvetica, Sans-serif;
	margin:0;
}
a {
	color: #DDAABD;
}
header, footer {
	width:100%;
	margin-left:200px;
	position:fixed;
	z-index:100;
}
header {
	top: 0;
	padding: 10px 10px 40px 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}
footer {
	clear:both;
	bottom: 0px;
	padding: 20px 10px 10px 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

footer hr {
	margin-bottom:10px;
}

h2 {
	display:none;
}

hr {
	-webkit-box-shadow: 4px 4px 6px #999 inset, -2px -2px 3px #aaa inset;
	-moz-box-shadow: 4px 4px 6px #999 inset, -2px -2px 3px #aaa inset;
	-o-box-shadow: 4px 4px 6px #999 inset, -2px -2px 3px #aaa inset;
	box-shadow: 4px 4px 6px #999 inset, -2px -2px 3px #aaa inset;
	height:8px;
	border:0;
	margin:0;
	padding:0;
	background:#eee;
	color:#eee;
}

header img {
	margin: 0 0 10px -56px;
}

nav {
	position:fixed;
	top:150px;
	right:0;
}

nav ul {
	list-style: none;
	float:right;
	padding:10px;
	width:200px;
	font-size: 1.2em;
}

nav ul li a {
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
	text-decoration: none;
	display:block;
	width:160px;
	background:#ccc;
	padding: 5px 10px;
	margin: 0 0 5px 0;
	color:#fff;
}
nav ul li a:hover, nav ul li a.selected {
	background: #DDAABD;
}

section {
	position:absolute;
	top:0;
	margin: 150px 240px 80px 200px;
	padding-bottom:50px;
	text-align: justify;
	font-size:1.2em;
	line-height:1.7em;
}
#contact {
	text-align:left;
}

#clients ul {
	list-style:none;
	padding:0;
}

#clients li {
	transition: width 1s;
	background-position: center;
	line-height:1.1em;
	display:block;
	float:left;
	width:200px;
	height:200px;
	background-color: #eee;
	margin: 0 10px 10px 0;
	position:relative;
	border-radius: 5px;
}
#clients li a {
	border-radius: 5px;
	display:block;
	width:180px;
	height:180px;
	text-decoration:none;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:10px;
	background: rgba(0,10,30,0.7);
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
	transition: background 1s;
}
#clients li a div {
	position:absolute;
	bottom:0;
	padding:10px;
}

#clients a:hover,
#clients a.selected {
	background: rgba(90,0,0,0.2);
	text-shadow: 0 0 10px rgba(64,0,0,0.9);
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
	transition: background 1s;
}
#clients li.honeylulu { background-image:url('images/thumb-honeylulu.jpg'); }
#clients li.pollyanna { background-image:url('images/thumb-pollyanna.jpg'); }
#clients li.anna { background-image:url('images/thumb-anna.jpg'); }
#clients li.boneidle { background-image:url('images/thumb-boneidle.jpg'); }
#clients li.tastelife { background-image:url('images/thumb-tastelife.jpg'); }
#clients li.faxcat { background-image:url('images/thumb-faxcat.jpg'); }
#clients li.phoenix { background-image:url('images/thumb-phoenix.jpg'); }
#clients li.deelight { background-image:url('images/thumb-deelight.jpg'); }
#clients li.clare { background-image:url('images/thumb-clare.jpg'); }
#clients li.benscanteen { background-image:url('images/thumb-benscanteen.jpg'); }
#clients li.ifonic { background-image:url('images/thumb-ifonic.jpg'); }
#clients li.sugargrain { background-image:url('images/thumb-sugargrain.jpg'); }
#clients li.kokopellis { background-image:url('images/thumb-kokopellis.jpg'); }
#clients li.merchant { background-image:url('images/thumb-merchant.jpg'); }
#clients li.sambrooks { background-image:url('images/thumb-sambrooks.jpg'); }

label {
	font-weight:bold;
}

input[type="text"],textarea {
	outline:none;
	font-size:1.05em;
	width:100%;
	max-width:600px;
	padding:6px;
	display:block;
}
textarea {
	height:70px;
}

.error, .success {
	font-weight:bold;
}

.error {
	color: #900;
}

@media screen and (max-width: 640px) {
	header, footer, section {
		margin:10px 20px;
		position:static;
		width:auto;
		padding:0;
	}
	section {
		clear:left;
		margin-top: 40px;
	}
	header img {
		margin:0;
	}
	header hr {
		display:none;
	}

	input[type="text"],textarea {
		width:440px;
	}

	#clients a {
		background: rgba(20,0,0,0.2);
	}
	nav {
		position:static;
	}
	nav ul {
		float:none;
		margin:0 0 0 5px;
		width:auto;
	}
	nav ul li a {
		margin: 0 5px;
		float:left;
		width:auto;
	}

	h2 {
		display:block;
	}

}

@media screen and (max-width: 500px) {
	input[type="text"],textarea {
		width:320px;
	}
	#clients li {
		width:150px;
		height: 150px;
		font-size: 0.8em;
	}
	#clients li a {
		width:130px;
		height: 130px;
	}
}

/* Prevent 5 thumbnails per row on clients page */
@media screen and (min-width: 1450px) and (max-width:1700px) {
	#clients {
		max-width:850px;
	}
}

/* Prevent 7 thumbnails per row on clients page */
@media screen and (min-width: 1850px) {
	#clients {
		max-width:1300px;
	}
}

/* Media query transitions */
#clients *  { 
    transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
}
section  { 
    transition:margin-left .2s linear, margin-right .2s linear;
    -moz-transition:margin-left .2s linear, margin-right .2s linear;
    -o-transition:margin-left .2s linear, margin-right .2s linear;
    -webkit-transition:margin-left .2s linear, margin-right .2s linear;
}
